{ mkDerivation, aeson, base, brick_0_70_1, bytestring, Clipboard, HTTP
, lens, lens-aeson, lib, microlens, microlens-th, text
, transformers, vty, wreq
}:
mkDerivation {
  pname = "kino";
  version = "0.1.0.0";
  src = ./.;
  isLibrary = true;
  isExecutable = true;
  libraryHaskellDepends = [
    aeson base brick_0_70_1 bytestring Clipboard HTTP lens lens-aeson
    microlens microlens-th text transformers vty wreq
  ];
  executableHaskellDepends = [ base ];
  testHaskellDepends = [ base ];
  description = "A terminal interface to the yts.mx api";
  license = lib.licenses.isc;
  mainProgram = "kino";
}
